/*
	File: btg_site.css
	Media: between the gates movie
	Author: Steve LaSalle
	Author Email: stevelasalle@me.com
	Author Website: www.lasallemedia.com
*/


/* Master Background Images */
body#home {
	background:url('../../assets/images/backgrounds/home/rotate.php') no-repeat scroll center top;
	background-color: #000000;
}

/* Master Background Images */
body {
	background-color: #000000;
}

/* Force background transparency */
img {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* Internet Explorer PNG Fix */
img, div { 
	behavior: url("ie/iepngfix.htc")
}

/* Set all image borders to 0 */
img {
	border: 0px;
}

/** iFrame 100% **/
.iframe {
	margin: 0; /* remove any margins of the IFrame and the body tag */
	padding: 0;
	min-height:100%; /* set height 100% so that it fills the entire view port*/
	border: none;
}

/* Setting for content boxes */
.window_centerbox { 
	width: 972px;
	background:url('../../assets/images/shell/centerwindow/centerwindow.jpg') no-repeat scroll center top;
	background-color: #eab87f;
	margin-top: 239px;
}

.window_centerbox_inner { 
	margin-top: 20px;
}

.window_centerbox_inner_thestory { 
	margin-top: 5px;
}

.window_rightsidebar { 
	margin-top: 3px;
}

.window_centerbox_bottom { 
	width: 972px;
	background:url('../../assets/images/shell/centerwindow/centerwindow_bottom.jpg') no-repeat scroll center bottom;
	background-color: #eab87f;
}

.window_copyrightline { 
	width: 972px;
	height: 30px;
	background:url('../../assets/images/shell/copyright/line_copyright.jpg');
	background-repeat: repeat-x;
}

.moviecredits {
	margin-bottom: 15px;
}

/** Home **/

/* Feature Video */
.featurevideo {
	background:url('../../assets/images/featurevideo/featurevideo_bg.jpg') no-repeat scroll center top;
}

/* Summary */
.photos_summary_riggle {
	margin-left: 15px;
	margin-bottom: 15px;
}

/* Endorsement Photos */
.endorsementphotos {
	margin-left: 9px;
	margin-bottom: 4px;
}

.navigation_master {
	padding-right: 14px;
}

/* Get all the buzz */
.front_buzz_box {
	padding-left: 7px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	background: #e3eef4;
}





/* Contact Form */
.contactform_input { 
	width: 130px;
	font-family: Arial;
	font-size: 11px; 
	color: #000000;
	padding-left: 7px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	background: #ffffff;
	border-color: #900b08; 
	border-style: solid; 
	border-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 5px;

}

.contactform_submitbutton { 
	width: 50px;
	font-family: Arial;
	font-size: 11px; 
	color: #ffffff;
	padding-left: 1px;
	padding-top: 7px;
	padding-right: 1px;
	padding-bottom: 7px;
	background: #900b08;
	border-color: #900b08; 
	border-style: solid; 
	border-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 5px;
}